<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Pagina sobre los cafes de mexico">
    <meta name="keywords" content="Cafe, mexico, cafe mexicano, distintos tipos de cafe">
    <link rel="stylesheet" href="/css/estiloscafe.css">
    <link rel="stylesheet" href="/css/boton-flotante.css">
    <title>CAFE | Mexico Octavo productor mundial de café</title>
</head>
<body>
    <center>
        <div id="contenedor">
            <header id="encabezado">
                <div class="encabezado">
                    <h1>Encabezado</h1>
                </div>
            </header>
            <nav class="barra-navegacion">
                <ul>
                    <li><a href="http://">Café</a></li>
                    <li><a href="http://">Tequila</a></li>
                    <li><a href="http://">Alimentos</a></li>
                    <li><a href="http://">Flores</a></li>
                </ul>
            </nav>
            <div class="contenedor2">
                <section id="contenido">
                    <article class="blog-post">
                        <h2 class="encabezado-articulo">México, onceavo productor mundial de café</h2>
                        <h3 class="extract">La producción de sus cafetos representa 2.4% del total mundial</h3>
                        <h4 class="meta">Secretaría de Agricultura y Desarrollo Rural | 02 de marzo de 2018</h4>
                        <p class="texto">El café es un cultivo estratégico en México; su producción emplea a más de 500 mil productores de 15 entidades federativas y 480  municipios. Actualmente se consumen 1.4 kg per cápita al año. México produce cafés de excelente calidad, ya que su topografía, altura, climas y suelos le permiten cultivar variedades clasificadas dentro de las mejores del mundo, la variedad genérica que se produce en nuestro país es la arábica y su producción se realiza por lo regular en las zonas tropicales. En México hay 15 estados productores de café; al sur del país, Chiapas es el principal estado productor, aporta 41.0% del volumen nacional, seguido por Veracruz (24.0%) y Puebla (15.3%). </p>
                        <div class="galeria">
                            <img src="/img/cafe1.jpeg" alt="" class="img">
                            <img src="/img/cafe2.jpeg" alt="" class="img">
                            <img src="/img/cafe3.jpeg" alt="" class="img">
                        </div>
                    </article>
                </section>
                <aside id="fuera-seccion">
                    <header>
                        <img src="/img/cultivoCafe.jpeg" alt="" srcset="">
                        <h3 class="encabezado-aside"> En México el café se cultiva</h3>
                        <nav>
                            <ul class="lista-aside pie-navegación">
                                <li>Chiapas</li>
                                <li>Veracruz</li>
                                <li>Puebla</li>
                                <li>Oaxaca</li>
                                <li>Hidalgo</li>
                                <li>San Luis Potosi</li>
                                <li>Nayarit</li>
                                <li>Colima</li>
                                <li>Jalisco</li>
                                <li>Querétaro</li>
                                <li>Tabasco</li>
                            </ul>
                        </nav>
                    </header>
                </aside>
            </div>
            <a href="https://ornate-dolphin-c1a170.netlify.app/" id="boton-regresar">Regresar</a>
            <footer id="pie-pagina">
                <p class="creditos">Antonio Echeagary @Productos Mexicanos</p>
            </footer>
        </div>
    </center>
</body>
</html>